.account {
  padding-bottom: 12px;
  color: #4e4e4e;
  background-color: #f1f1f1;

  section {
    padding: 0 12px;
    margin-bottom: 20px;
    background-color: #fff;
    .text {
      flex-grow: 1;
    }
  }
  .group-header {
    color: #989898;
    font-style: bold;
    font-size: 13px;
    line-height: 24px;
    margin: 0;
    padding: 0 12px;
  }
  .user-profile {
    .user {
      height: 105px;
      line-height: 105px;
      .avatar {
        width: 70px;
        height: 70px;
        border-radius: 50% 50%;
        margin-right: 10px;
      }
      .name {
        font-size: 22px;
      }
    }
  }
  md-list-item {
    height: 58px;
    padding: 0;
    &.action {
      justify-content: center;
    }
    .icon {
      font-size: 28px;
      color: #01acc8;
      padding: 4px;
      margin-right: 10px;
      .fa {
        width: 28px;
        height: 28px;
      }
    }
    .text {
      font-size: 15px;
    }
    .purchase-button {
      color: #01acc8;
      .fa {
        margin-right: 5px;
      }
    }
  }
  .cancel-button {
    border: 1px solid rgb(244, 67, 54);
  }
}
